@charset "utf-8";
/* CSS Document */

 /* unvisited link */
a:link {
    color: #0560bd;
}

/* visited link */
a:visited {
    color: #0560bd;
}

/* mouse over link */
a:hover {
    color: #ff5252;
	text-decoration:blink;
}

/* selected link */
a:active {
    color: blue;
	text-decoration: underline;
}

.ctl-main {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:14px;
	font-color:"#101010";
	line-height: 150%;
}


.ctl-white {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	font-color:"#FFFFFF";
	line-height: 150%;
}

.ctl-small {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	font-color:"#FFFFFF";
	line-height: 130%;
}